.error-page-area {
    min-height: initial !important;
}

.error-page-area:before {
    height: calc(100vh - 90px) !important;
}

.conteudo-title {
    color: #ffffff !important;
    cursor: pointer;
    background: #00c292;
    display: block;
    padding: .5rem 1rem;
    text-decoration: none;
}

.conteudo-form {
    
    padding: 15px;
    background-color: white;

}